Subject: ISGLMP MONTHLY E-MAIL, vol. 1, no. 7b (July 20, 1997)
From: [email-masked]
Date: Thu, 24 Jul 1997 17:23:05 -0400 (EDT)

ISGLMP MONTHLY E-MAIL, vol. 1, no. 7b (July 20, 1997)
175 Fifth Avenue #2172, New York, N.Y.    U.S.A.  10010-7703
TELEPHONE: 212-388-0588; FAX: 212-388-0681; E-MAIL: [email-masked]

Int’l Society of Gay & Lesbian Meeting Planners - 457 members

INDEX
A.  Editorial: On the Road by Jim Luce
B.  Convention Receptions - Around the Corner!
C.  Press Conference in Chicago:
      Disney Named ‘ISGLMP Corporation of the Year’
D.  Dialogue
E.  New Logo Competition Cont’d by David Riederman, CAE
F.  “Straight-but-not-narrow” by Carol McHale
G.  Gay-Friendly Philly Lauded by Vincent Grandinetti, CHSE
H.  ISGLMP Charter Membership Application Form
------------------------------------------------------------------------------
---------
A.  EDITORIAL: ON THE ROAD!  by Jim Luce, President
It feels like the world has descended on New York for “Meeting
World.”  Suppliers from seemingly every property out there are 
here - and looking for business.  The city is caught up in a
meeting frenzy.

As a meeting planner, I get quite a few calls with all these reps in 
town.  And I’m embarrassed to admit that I feel satisfaction/
happiness/pride when a supplier calls me up and inquires about my 
partner and our children, who I do love to talk about.  It feels like 
such progress to me...

Other signs of progress: an Advisory Board member recently called 
to say he had taken a new job with greater responsibilities.  “Like
you,” he said, “I told my potential employers about who I am and 
said, in effect, ‘if that’s a problem, don’t hire me.’  They laughed 
and said ‘no problem,’ but I feel so much more honest having it out 
on the table...”

More progress still: we’ll be at ASAE and MPI in the next weeks - 
never before a lesbian & gay group meeting so openly there - and 
with corporate sponsorship to boot.

Yes, we’ve got far to travel until we reach the destination of gay-
indifference.  For truly it shouldn’t matter who we are - or who we 
sleep with.  But until that glorious day, we will keep our banner 
unfurled.  Join with us under that banner in Chicago and Baltimore!

B.  ISGLMP RECEPTIONS - AROUND THE CORNER!
ASAE:  As you probably know already, our Welcoming Reception 
in Chicago will be this Monday, July 28, from 9 pm until Midnight.  It 
is being very generously hosted and sponsored by the Regal 
Knickerbocker Hotel, at 163 East Walton Place.  Senior Sales
Manager Derek Stockman (312-867-7519) has been instrumental 
in arranging this fine reception.  On-the-scene Advisory Board 
member R. Russ Ruston of the American College of Osteopathic 
Family Physicians is assisting with local logistics 
([email-masked]).  Other local members involved with 
ISGLMP include Brian Hile, of Fairmont Hotels, and Andre Valk, of 
Hinton & Grusich; both may be reached at avalk@hinton-
grusich.com.

MPI: And, again, our Welcoming Reception in Baltimore will be 
Monday, August 4, from 7 - 9 pm, hosted by the Baltimore Convention 
Center and the Netherlands Convention Bureau.  Please RSVP to 
[email-masked], copy this invite to your friends - and bring a friend!

IAEM:  December 3-5 in Atlanta.  IAEM is organizing a few Special
Interest Group breakfast meetings which we could get in on if we
provided a moderator.  Any volunteers?  Also, if there are enough (12) 
Advisory Board members planning on being in Atlanta for IAEM, we 
could have our first official face-to-face meeting.  Advisory Board
members please contact the National Office - and everyone: mark 
your calendars for Atlanta!  

C.  PRESS CONFERENCE IN CHICAGO:
     DISNEY NAMES ‘ISGLMP CORPORATION OF YEAR’
Our National Advisory Board ratified the following resolution, 
which will be presented to the media at an informal press-
conference in Chicago at the Regal Knickerbocker Hotel on 
Monday, 7/28, from 2:00 - 2:30 pm.

“Resolved, that The Walt Disney Corporation is hereby deemed by 
the Board of Directors of the International Society of Gay & Lesbian 
Meeting Professionals, as the ‘Corporation of the Year’ for 1997 for 
their gay-friendly environment, their corporate policy of offering 
health benefits to partners of gay employees, “Gay Days” offered at 
their theme parks, and the non-judgmental content of their TV and 
film programming.  Be it further resolved that, having grown up with 
the Magic Kingdom, we affirm that Walt Disney is the epitome of
traditional family values.”

Any Advisory Board members who have availability for the press-
conference should contact Jim Luce immediately.

D.  DIALOGUE
NOTES: ISGLMP reserves the right to edit all submissions.  All 
submissions will be considered for attribution unless a specific 
request is made for non-consideration of publication and/or 
anonymity.

“Thank you for seeing this new association to fruition.  I have been 
serving on the board of my local chapter of MPI and have served 
on some international committees as well, and realize the value of 
"our" voices being heard in an arena of diversity and professionalism.  
You have created that!  Thank you, Thank you, Thank you!”  
- Rick Weaver, Associate Director of Sales & Marketing, 
Radisson Miyako Hotel

E.  LOGO COMPETITION CONT’D by David Riederman, CAE
The search for ISGLMP’s new logo continues, with approximately 
ten entries received to date.  With our new name, International 
Society of Gay & Lesbian Meeting Professionals, we need a new 
logo.  The old logo, for ASGLMP, featured a lavender continental 
U.S. surrounded by 13 golden stars, with the initials superimposed 
in royal blue.

In the spirit of visibility at industry meetings, the creator of the logo 
will receive a complimentary registration to the industry meeting of 
their choice.  The contest is open through the summer.

F.  “STRAIGHT-BUT-NOT-NARROW” by Carol McHale
Although I'm straight, I strongly wanted to join ISGLMP to show my
support of gay and lesbians, and acknowledge the prejudice that
they encounter daily.  Through my work with the Minority Affairs group 
of the Law School Admission Council, I have come to understand a 
little better the difficulties that minority groups still face in today’s 
world (I grew up in a totally white neighborhood in Long Island, so
I had a lot to learn).  

Although gays and lesbians may not outwardly look ‘different’ (so 
people don’t clutch their purses a little tighter or lock their car 
doors, as they might do if minorities pass by), they still must deal 
with prejudice, such as jokes about queers or incredulous looks 
when two women show affection in public. 

As a planner, I am very sensitive to the prejudice that I’ve seen 
exhibited by some hotels, whether it is a rack brochure that shows 
only whites enjoying the property (even worse is when the only 
minorities photographed are bellmen or maids); my minority guests 
being required to show a credit card upon check-in, even though all
charges are being billed to the master; or being asked three 
times why I requested a king-sized bed for Mr. So-and-So and his
friend Mr. So-and-So.

I would be pleased to book events at hotels that have been 
identified as gay-friendly, so that I could be confident that some of 
the aforementioned prejudices might not be evident.  And I support 
the efforts of gay and lesbian meeting planners, who are working 
towards creating a world in which an organization like ISGLMP 
would no longer be needed. 

G.  GAY-FRIENDLY PHILLY LAUDED by V. Grandinetti, CHSE
The "Out & About" travel publication has just published their Fourth
 Annual "Best Of" Editor's Choice Awards for 1997.  We are very
pleased to report that the Philadelphia CVB was selected as one of 
the winners under the category of "Marketing & Tourism 
Development," as follows:  

"While other CVB's have been supportive of the gay market, Philadelphia
has taken the lead with a comprehensive approach to luring gay tourists.  
They have mounted an ad campaign in the gay press, hosted gay 
journalists, hosted the 1997 International Gay & Lesbian Travel Association 
Convention, and worked with local businesses to promote the gay attractions 
of Philadelphia, including the creation of gay tour packages."  If you
haven't 
seen the July "O&A" it's worth picking up!  It tells you the best places to
stay, 
who's gay friendly, and more importantly, who's not!  

We are publishing a Gay & Lesbian Visitors Guide and are actively 
working to bring Gay & Lesbian conventions to Philadelphia.  If 
anyone within the ISGLMP would like a copy of the Visitors Guide, 
please e-mail me at [email-masked] — we should be ready to 
mail by late July/early August and would love to share it with you!  
The same with meetings!  If we can assist you in anyway, please 
call me, 215/636-4400.  If you need visitor information for a 
personal or business trip to our city, give me a call as well.  I'd be
more than happy to assist.  

As we are members of the IGLTA, many IGLTA agents are calling 
now with customers coming in on citywide conventions that want a 
Gay B&B or a list of clubs, etc.  I'm also pleased to report that I am 
now on the board of the IGLTA.I really felt it was important to join the 
"Rick Cirillo's" of the world and be the first CVB ever on the board 
of the association.)

We are very pleased at the success of our marketing efforts to date 
in Philadelphia.  We have very strong support within the hospitality 
community and throughout the city to continue and our efforts!  
"The Place that Loves You Back" looks forward to your visit quite 
soon!    

H.  ISGLMP CHARTER MEMBERSHIP APPLICATION FORM
Name:
Title:
Company:
Address:
Telephone:
Fax:
E-Mail:
Do you wish to be listed publicly?
Would you like to be considered for 1998 Advisory Board?
Where did you hear about ASGLMP?
Other professional membership?
If meeting planner, how many room/nights do you coordinate annually?
Date:

Note: Charter Membership, open until June 30, 1998, is 
complimentary.  As of July 1, 1998 - the start of our corporate second 
year - annual dues will be invoices at U.S. $110 per annum.